

/*Fonts*/

body {
	color: #231f20;
	background-color: #fff;
}

h1, h1 a, h2, h2 a, h3, h3 a, h5, h5 a, h6, h6 a, p {
	color: #231f20;
}

h1, h2, h3,h5, h6, div#slide-1-layer-1 {
	font-family: "alternate-gothic-no-1-d", sans-serif;
	font-weight: 100;
}

h2 {
    font-size: 32px;
}

h5 {
    font-size: 18px;
    line-height: 19px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

body, p, a, h4, div#slide-1-layer-3 {
    font-family: "courier-prime",serif;
    font-weight: 400;
}

p.p1 {
    margin-bottom: 20px !important;
}

.wpb_text_column p:last-child, .wpb_text_column *:last-child {
	margin-bottom: inherit;
}

.tk-alternate-gothic-no-1-d {
	font-family: "alternate-gothic-no-1-d", sans-serif !important; 
}

p {
    font-size: 16px;
    line-height: 29px;
    margin-bottom: 20px;
    text-align: left;
}

p.ingredients-list {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
}

ul {
    text-align: left;
    margin-bottom: 20px;
}

.title h1 span {
    display: inline-block;
    word-break: break-word;
}

blockquote {
    font-family: "courier-prime",serif;
    font-weight: bold;
    border: none;
    color: #231f20;
    margin: 20px 0px;
}

.title h1 {
	font-weight: 400;
	word-break: break-word;
}

h1 {
	font-weight: 400;
	font-size: 40px;
}

h3 {
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 20px;
}

h2 {
	margin-bottom: 20px
}

h4 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px
}

.qbutton, .blog_holder.blog_standard_type article .read_more_wrapper>div .social_share_holder>a, .blog_holder.masonry article .read_more_wrapper>div .social_share_holder>a, .blog_holder.masonry_full_width article .read_more_wrapper>div .social_share_holder>a, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'] {
	font-family: 'courier-prime',serif;
}

strong.stock {
    background-color: rgba(35, 31, 32, 0.55);
    color: #fff;
    padding: 1px 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 500;
}

h3, h6, .pagination ul li.active span, .single_links_pages span, .comment_pager .page-numbers, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .latest_post_holder .post_info_section, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li, aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a {
    font-family: "courier-prime",serif;
}

/*Header*/

.drop_down .second .inner ul.right li a, .drop_down .second .inner ul.right li h4 {
    text-align: center;
}

nav.mobile_menu ul li a:hover {
	color: rgba(35, 31, 32, 0.55);
}

.eltd_logo img.mobile {
    display: none;
}

nav.main_menu.right {
    position: relative;
    left: auto;
    float: right;
    padding-left: 195px;
}

.title {
    background-color: #fff;
    word-break: break-word;
}

nav.main_menu>ul>li>a>span.item_inner:hover {
    background-color: #fff;
}

.drop_down .second, .eltd_progress_bar .progress_number_wrapper.floating .down_arrow {
    background-color: #fff;
}

nav.main_menu > ul > li.active > a > span.item_inner, nav.main_menu > ul > li.active > a > span.item_inner, header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a > span.item_inner {
    background-color: #fff;
}

nav.mobile_menu ul li, nav.mobile_menu ul li.open_sub > ul {
    border-color: #231f20;
}

header .header_inner_left {
    position: absolute;
    left: 0px;
    top: 0;
}

.title_holder {
    padding-top: 130px !important;
}

.container_inner.default_template_holder {
    padding-top: 40px;
}

i.eltd_icon_font_awesome.fa.fa-bars {
    color: #231f20;
}

.eltd_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -50%;
    width: 200px!important;
    max-width: none;
    height: auto !important;
}

.wrapper {
    background-color: #fff;
}

nav.main_menu>ul>li>a>span.item_inner:hover {
	border: 1px solid #231f20;
}

nav.main_menu > ul > li {
    margin: 0 3px;
}

nav.main_menu>ul>li>a>span.item_inner {
    border: 1px solid transparent;
}

nav.main_menu > ul > li.active > a > span.item_inner, nav.main_menu > ul > li.active > a > span.item_inner, header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a > span.item_inner {
	border: 1px solid #231f20;
}

nav.main_menu > ul > li > a {
    font-family: "courier-prime",serif;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul, .drop_down .narrow .second .inner ul li ul {
	font-family: "courier-prime",serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	line-height: 36px;
	border-style: solid;
	border-width: 1px;
	border-color: #241F20;
	padding:0px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: transparent;
}

.drop_down .narrow .second .inner ul li {
    width: 280px;
    }

blockquote h4, blockquote>p {
    font-weight: 600;
}

.tk-museo-slab {
    font-family: "courier-prime",serif;
}


.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #241F20;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
        font-size: 14px;
        color: #231f20;
        padding: 14px 0;
        display: block;
        position: relative;
        line-height: 17px;
        letter-spacing: 3px;
        text-transform: uppercase;
        left: 11px;
        font-weight: 400;
    }
    
.contact-links-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
    
    
    .contact-links {
        display: inline-block;
    }
    
    nav.mobile_menu ul li.active > a {
        color: #231f20;
        border-top: 1px solid #231f20;
    }
    
    
/*    Footer*/

.footer_bottom_holder_inner, .footer_bottom_holder_inner ul li a, .footer_bottom_holder_inner p, .footer_bottom_holder_inner span, .footer_bottom span:not(.eltd_social_icon_holder):not(.fa-stack):not(.social_icon) {
    font-family: "courier-prime",serif;
    font-size: 13px;
    line-height: 17px;
}

footer.footer_border_columns {
    margin-top: 120px;
}

/*Misc*/

.boxed-content {
    padding: 30px;
    border: 1px solid #231f20;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 130px;
}

.page_not_found {
    margin: 0px;
}

.content .container, .container_inner.default_template_holder {
    background-color: #fff;
}

.full_screen_navigation_holder {
    display: none;
}

.separator.thick-hr.small.center {
    border-color: #241f20;
    border-bottom-width: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-style: solid;
    width: 20%;
}

.eltd_google_map {
    height: 100%;
}

.vc_row.wpb_row.section.vc_row-fluid.grid_section.full_screen_section.fp-section.active.fp-table {
    background-color: #fff;
}

/*Slider Styles*/

ol.carousel-indicators.skrollable.skrollable-between {
    display: none !important;
}

.full_width {
    position: relative !important;
    z-index: 50;
}

h4.slider-before {
    font-weight: 300;
    color: #231f20;
    font-size: 18px;
    margin-bottom: 30px;
}

h1.slider-title {
/*    font-family: "courier-prime",serif;*/
    font-size: 2.1em;
    margin-bottom: 30px;
}

.carousel-inner .item img {
    width: 24px;
}

.slider_content.center {
	top: 29%;
}

.eltd_slider {
    padding-bottom: 0px!important;
}

h3.eltd_slide_text {
    letter-spacing: normal !important;
}

a.qbutton:hover {
    text-decoration: none;
}

.eltd_slider_inner {
    border-bottom: 1px solid #000;
}

a.qbutton.icon_right {
    font-family: 'courier-prime', serif !important;
    width: auto !important;
    background-color: #231f20 !important;
    padding: 10px 18px !important;
    height: auto !important;
    line-height: 20px !important;
    color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    width: auto !important;
    border: none !important;
    letter-spacing: 3px !important;
    font-weight: 500;
    
}

.qbutton:hover {
	color: #fff;
}

div#eltd-home-slider {
    background-color: #fff !important;
}

.text.one_by_one.fade.custom_slide_padding {
    padding: 0px !important;
}

.slide_anchor_holder.el {
    width: 100% !important;
    position: absolute !important;
    bottom: -103%;
    right: 70%;
}

ol.carousel-indicators.skrollable.skrollable-between {
    display: none;
}

/*Contact Form*/
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    color: #fff !important;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	background-color: transparent;
	    border-color: #c7c7c7;
	    border-width: 1px;
	    border-style: solid;
	    transform: translateZ(0);
	    color: #231f20000;
	    font-family: 'courier-prime',serif;
	    font-size: 11px;
	    font-style: normal;
	    font-weight: 600;
	    letter-spacing: 1px;
	    text-transform: uppercase;
	    padding-top: 12px;
	    padding-bottom: 12px;
	    margin-top: 10px;
	    margin-bottom: 12px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 90px;
}

.wpcf7 {
    font-family: "courier-prime",serif;
}

/*Stockists*/

div#responsive_map_1748390897 {
    position: inherit !important;
    display: block;
    margin-bottom: 30px;
}

hr.line-breaks {
    border: 2px solid;
    width: 10%;
    margin: 30px auto;
    color: #231f20;
}

.eltd_list.line ul>li {
    padding-left: 0px;
    margin-bottom: 0px;
}

p.suggest-form {
    display: inline-block;
    width: 19%;
}

p.suggest-form-button {
    display: inline-block;
    width: 19%;
}

form.wpcf7-form.cf7_custom_style_2 {
    width: 100%;
    margin: 20px 0px 30px 0px;
    padding: 0px 0px;
    border: 0px;
    background: rgba(255, 255, 255, 0.66);
}


.stockist-list {
    border: 1px solid #c7c7c7;
    background: rgba(255, 255, 255, 0.66);
    width: 100%;
    height: 400px;
    overflow: auto;
}

h4.stockist-categories {
    background-color: #231f20;
    text-align: center;
    padding: 5px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}

.product {
    margin-right: 30px;
}

i.fa.fa-angle-down {
    background-color: #231f20;
    border-radius: 40px;
    color: #fff;
    width: 50px;
}

/*.eltd_elements_item_content.eltd_elements_inner_874692960 {
    display: none;
}

.eltd_elements_item_content.eltd_elements_inner_2087854266 {
	display: none;
}*/

/*Our Story*/
/*.eltd_elements_item_content.eltd_elements_inner_1571321059 {
    display: none;
}

.eltd_elements_item_content.eltd_elements_inner_1956780840 {
    display: none;
}*/

/*Scrollbar*/

::-webkit-scrollbar {
      width: 15px;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
      background-color: #dedbdc;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2); 
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #231f20;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: #231f20;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */


/*Full Height*/

/*html {
    height: 100% !important;
}

body {
    height: 100% !important;
}

.wrapper {
    height: 100%;
}

.wrapper_inner {
    width: 100%;
    overflow: hidden;
    height: 100%;
}

.paspartu_outer.paspartu_on_bottom_slider.paspartu_on_bottom_fixed {
    height: 100%;
}

.paspartu_inner {
    height: 100%;
}

.content {
    height: 100%;
}

.content_inner {
    height: 100%;
}

.full_width {
    height: 100%;
}

.full_width_inner {
    height: 100%;
}

.vc_row.wpb_row.section.vc_row-fluid.grid_section.full_screen_section {
    height: 100%;
}*/

/*Blog*/

.blog_holder.blog_standard_type article .read_more_wrapper {
    margin-top: 0px;
}

.post_info {
    margin-top: 20px !important;
}

.separator.thick-hr.small.center.blog-posts {
    margin: 80px auto 50px auto;
}

.title .title_holder {
    height: auto !important;
}

.title .title_holder .container {
    display: block;
    vertical-align: middle;
    padding: 0px !important;
}

.post_text {
    display: inline-block;
    width: 62%;
    margin-left: 2%;
}

.post_image {
	display: inline-block !important;
    max-width: 35%;
    vertical-align: top;
}

.title.position_left.standard_title {
    background: #fff;
}

.title.position_left.standard_title {
    height: auto !important;
}

.title h1 {
    font-weight: 400;
    font-size: 40px;
    text-align: center !important;
    color: #231f20;
    display: block;
}

.title_subtitle_holder.title_content_background {
    border-bottom: 1px solid #231f20;
    padding: 0px 0px 30px 0px;
}

/*Buttons*/

html#ecwid_html body#ecwid_body .ecwid .ecwid-btn--primary {
    font-family: 'courier-prime', serif !important;
    background-color: #231f20 !important;
    padding: 10px 18px !important;
    height: auto !important;
    line-height: 20px !important;
    color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    width: auto !important;
    border: none !important;
    letter-spacing: 3px !important;
    font-weight: 500;
    width: auto;
    max-width: none;
}

.qbutton, .blog_holder.blog_standard_type article .read_more_wrapper>div .social_share_holder>a, .blog_holder.masonry article .read_more_wrapper>div .social_share_holder>a, .blog_holder.masonry_full_width article .read_more_wrapper>div .social_share_holder>a, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'] {
    color: #fff;
}

.qbutton.small {
    line-height: 37px;
    height: 37px;
    font-size: 11px;
    padding: 0 30px;
}

a.qbutton.icon_right {
	color: 
}

span.eltd_social_icon_holder.with_link.circle_social.contact-page {
    margin: 0px 4px 6px 5px !important;
}

.eltd_social_icon_holder .eltd_icon_stack.tiny {
    width: 28px;
    height: 28px;
    line-height: 28px;
}

.eltd_social_icon_holder .eltd_icon_stack.tiny i, .eltd_social_icon_holder .eltd_icon_stack.tiny span, .eltd_social_icon_holder i.tiny, .eltd_social_icon_holder span.tiny {
    font-size: 14px;
}

/*Pop Up CSS*/
.wph-modal .wph-modal--content header h2.wph-modal--title {
    font: 400 34px/38px "courier-prime",serif;
    text-transform: uppercase;
    text-align: center;
}

.wph-modal .wph-modal--content header h4.wph-modal--subtitle {
    font: 400 16px/24px "courier-prime",sans-serif;
    text-transform: none;
    text-align: center;
}

.wph-modal .wph-modal--content .wph-modal--message, .wph-modal .wph-modal--content .wph-modal--message p, .wph-modal .wph-modal--content .wph-modal--message ul, .wph-modal .wph-modal--content .wph-modal--message ol, .wph-modal .wph-modal--content .wph-modal--message li {
    font: 400 14px/20px "courier-prime",serif;
}

.wph-modal .wph-modal--cta, .wph-modal .wph-modal--message a.wph-modal--cta {
    width: auto;
    max-width: 100%;
    height: 36px;
    display: inline-block;
    padding: 0 20px;
    border: 0;
    border-radius: 0px;
    background: #231f20;
    box-shadow: none !important;
    color: #fff;
    font: 400 14px/36px "courier-prime",sans-serif;
    text-decoration: none;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}

.wph-modal .wph-modal--cta, .wph-modal .wph-modal--message a.wph-modal--cta:hover {
    background: rgba(35, 31, 32, 0.55);
}


/*Responsive*/
@media only screen and (max-width: 1280px) {

/*.eltd_slider {
    margin-top: -160px !important;
}*/

.eltd_elements_holder.two_columns .eltd_elements_item {
    width: 50% !important;
}
	
}

@media only screen and (max-width: 1200px){

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px;
}

.title:not(.breadcrumbs_title) .title_holder {
    padding: 40px 0!important;
}

.slider_content.center {
    width: 100% !important;
    left: auto !important;
}

.eltd_logo img.mobile {
    top: 0px;
    height: 90px !important;
    width: auto !important;
}

nav.mobile_menu {
    display: block;
    background-color: #231f20;
    border-bottom: 1px solid #231f20;
}

.slide_anchor_holder.el {
    right: auto;
}

header.page_header.transparent.scrolled_not_transparent.stick {
    background-color: #231f20;
}

h3.eltd_slide_text {
    font-size: 16px !important;
    line-height: 24px !important;
}

h3.eltd_slide_text {
    padding: 0px 160px;
}

p.suggest-form {
    display: inline-block;
    width: 48%;
}

.eltd_elements_item.vertical_alignment_middle.z_rotate.z_rotate_on {
    display: none;
}

/*h3.eltd_slide_text {
    padding: 0px 260px;
}*/

.responsive-map {
    top: -104px;
    left: -16px;
}

}

@media only screen and (max-width: 1000px){

.eltd_elements_holder.two_columns .eltd_elements_item {
    width: 100% !important;
}

.eltd_logo img.mobile {
    top: -24px;
}

a.qbutton.icon_right {
    font-size: 14px !important;
    padding: 11px 17px 10px !important;
    width: auto !important;
}

.side_menu_button, .shopping_cart_inner, .logo_wrapper, .logo_wrapper a, .header_bottom_right_widget_holder, .side_menu .close_side_menu_holder {
    height: 12px;
}
	.eltd_logo {
	    display: table-cell;
	    position: relative;
	    top: 24px;
	    vertical-align: middle;
	}
	
	h3.eltd_slide_text {
	    padding: 0px 160px;
	}
	
	p.suggest-form-button {
	    display: inline-block;
	    width: 15%;
	}
	
	.responsive-map {
	    top: -115px;
	    left: -16px;
	}
	
	header .header_inner_left {
	    left: 0px;
	}
	
.header_bottom.header_full_width.clearfix {
    height: 90px;
}

.eltd_logo img {
    height: 90px !important;
    width: auto !important;
    top: -25px;
}

a.current {
    color: #fff;
}

nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
    cursor: pointer;
    display: inline-block;
    float: right;
    height: inherit;
    line-height: 46px;
    margin: 0;
    padding: 0 11px 0 0;
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    width: 50px;
    z-index: 9000;
    -webkit-tap-highlight-color: transparent;
}
	
}


@media only screen and (max-width: 767px){

.product {
    margin-right: 0px;
}

	h3.eltd_slide_text {
	    padding: 0px 80px;
	}
	
form.wpcf7-form.cf7_custom_style_2 {
    background: rgba(255, 255, 255, 0.66);
    width: auto;
    margin: 20px 0px 50px 0px;
    padding: 10px 14px;
}

p.suggest-form-button {
    display: inline-block;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    padding: 0px 0px;
    text-align: center;
}

p.suggest-form {
    display: block;
    width: 100%;
}

.stockist-list {
border: 0px;
background: rgba(255, 255, 255, 0.66);
color: #ffffff;
padding: 20px 0px;
width: 100%;
height: 180px;
overflow: auto;
}

div#wpcf7-f50610-p5-o1 {
    margin-top: 20px;
}

}

@media only screen and (max-width: 480px){

.post_image {
    max-width: 100%;
}

.post_text {
    display: block;
    width: 100%;
    margin: 0px;
}

.title_subtitle_holder h1>span {
    padding-bottom: 0;
    font-size: 34px;
}

h1.slider-title {
    font-family: "courier-prime",serif;
    font-size: 2.5em;
    margin-bottom: 13px;
}

h1 {
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}

h3.eltd_slide_text {
font-size: 15px !important;
line-height: 20px !important;
margin: 20px 0px !important;
    padding: 0px 0px;
}


p.suggest-form {
    display: block;
    width: 100%;
    
}

.carousel-inner .item img {
    display: inline-block!important;
    margin-bottom: 6px;
}

a.qbutton.icon_right {
    width: 100% !important;
    padding: 11px 0px 10px 0px !important;
}

.carousel-inner .slider_content .slide_buttons_holder .qbutton {
    width: 100% !important;
    margin: 20px 0px !important;
    padding: 10px 0px !important;
    font-size: 12px !important;
}

h4.slider-before {
    font-weight: 300;
    color: #231f20;
    font-size: 17px;
    margin-bottom: 20px;
}

i.fa.fa-angle-down {
    background-color: #231f20;
    border-radius: 40px;
    color: #fff;
    width: 50px;
}

.stockist-list {
border: 0px;
background: rgba(255, 255, 255, 0.66);
color: #ffffff;
padding: 20px 0px;
width: 100%;
height: 180px;
overflow: auto;
}

.header_bottom, footer .container_inner, nav.content_menu {
    height: 90px;
}

.eltd_logo img {
    height: 90px !important;
}
}